.search-area {
    width: 100%;
}
.search-area .left {
    width: 30%;
    border-right: 1px solid #ccc;
    padding: 8px;
    vertical-align: middle;
}
.search-area .right {
    padding: 15px 8px;
}
.search-area .result-count {
    font-size: 2.5em;
    text-align: center;
    color: #333;
    margin-bottom: -5px;
    border: none!important;
}
.search-area .result-count-footer {
    padding-top: 15px;
    text-align: center;
}
div#tagcloud * {
    display: inline-block;
    vertical-align: middle;
    line-height: .9;
}
